h1{
  margin: auto;
  padding: auto;
  text-align: center;
  font-family: 'Indie Flower', cursive;
}

table{
  margin: auto;
}

td{
  border: 6px solid white;
  height: 500px;
  width: 250px;
}

#one{
  background-color: #5BC0EB;
}

#two{
  background-color: #FDE74C;
}

#three{
  background-color: #9BC53D;
}

#four{
  background-color: #E55934;
}

#five{
  background-color: #FA7921;
}
